/// <reference types="react" />
import { Plural, PluralSchema, Singular, SingularSchema, Validation } from 'json-server-orm';
import './style/index.scss';
export default function Client({ db, theme, validation, }: {
    db: {
        [name: string]: Plural<PluralSchema> | Singular<SingularSchema>;
    };
    theme: 'light' | 'dark';
    validation: Validation;
}): JSX.Element;
